## rust-web-time 1.1.0

=== debian/changelog ===
rust-web-time (1.1.0-1) unstable; urgency=medium

  * Package web-time 1.1.0 from crates.io using debcargo 2.6.1

 -- Antonio Russo <aerusso@aerusso.net>  Mon, 11 Nov 2024 22:09:43 +0100
