=== debian/control ===
Source: rust-web-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+default-dev (>= 0.3.20-~~) <!nocheck>,
 librust-wasm-bindgen-0.2-dev (>= 0.2.70-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonio Russo <aerusso@aerusso.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/web-time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/web-time
X-Cargo-Crate: web-time
Rules-Requires-Root: no

Package: librust-web-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-sys-0.3+default-dev (>= 0.3.20-~~),
 librust-serde-1+default-dev,
 librust-wasm-bindgen-0.2-dev (>= 0.2.70-~~)
Provides:
 librust-web-time+default-dev (= ${binary:Version}),
 librust-web-time+serde-dev (= ${binary:Version}),
 librust-web-time-1-dev (= ${binary:Version}),
 librust-web-time-1+default-dev (= ${binary:Version}),
 librust-web-time-1+serde-dev (= ${binary:Version}),
 librust-web-time-1.1-dev (= ${binary:Version}),
 librust-web-time-1.1+default-dev (= ${binary:Version}),
 librust-web-time-1.1+serde-dev (= ${binary:Version}),
 librust-web-time-1.1.0-dev (= ${binary:Version}),
 librust-web-time-1.1.0+default-dev (= ${binary:Version}),
 librust-web-time-1.1.0+serde-dev (= ${binary:Version})
Description: Drop-in replacement for std::time for Wasm in browsers - Rust source code
 Source code for Debianized Rust crate "web-time"
