=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test web-time 1.1.0 --all-targets --all-features
Features: test-name=rust-web-time:@
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+alloc-dev, librust-futures-util-0.3-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-pollster-0.3+default-dev, librust-pollster-0.3+macro-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, librust-web-sys-0.3+cssstyledeclaration-dev, librust-web-sys-0.3+default-dev, librust-web-sys-0.3+document-dev, librust-web-sys-0.3+element-dev, librust-web-sys-0.3+htmltableelement-dev, librust-web-sys-0.3+htmltablerowelement-dev, librust-web-sys-0.3+performance-dev, librust-web-sys-0.3+window-dev, librust-web-sys-0.3+workerglobalscope-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-time 1.1.0 --all-targets
Features: test-name=librust-web-time-dev:default
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+alloc-dev, librust-futures-util-0.3-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-pollster-0.3+default-dev, librust-pollster-0.3+macro-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, librust-web-sys-0.3+cssstyledeclaration-dev, librust-web-sys-0.3+default-dev, librust-web-sys-0.3+document-dev, librust-web-sys-0.3+element-dev, librust-web-sys-0.3+htmltableelement-dev, librust-web-sys-0.3+htmltablerowelement-dev, librust-web-sys-0.3+performance-dev, librust-web-sys-0.3+window-dev, librust-web-sys-0.3+workerglobalscope-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-time 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-web-time-dev:serde
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+alloc-dev, librust-futures-util-0.3-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-pollster-0.3+default-dev, librust-pollster-0.3+macro-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-wasm-bindgen-futures-0.4+default-dev, librust-wasm-bindgen-test-0.3+default-dev, librust-web-sys-0.3+cssstyledeclaration-dev, librust-web-sys-0.3+default-dev, librust-web-sys-0.3+document-dev, librust-web-sys-0.3+element-dev, librust-web-sys-0.3+htmltableelement-dev, librust-web-sys-0.3+htmltablerowelement-dev, librust-web-sys-0.3+performance-dev, librust-web-sys-0.3+window-dev, librust-web-sys-0.3+workerglobalscope-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test web-time 1.1.0 --all-targets --no-default-features
